Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/37139/?format=api
{ "ob_id": 37139, "uuid": "64c78e191b7e434385d01850ee753e4f", "title": "Transition Air Quality - Minimising Public Exposure at the Roadside", "abstract": "A newly emerging air quality and public health challenge comes from exposure to high, momentary peaks of air pollution which arise from vehicles stop-start manoeuvres and accelerations, typical of congested urban areas. Roadside air quality instrumentation does not routinely measure these events, and the health implications – especially for vulnerable groups (e.g. children, the elderly) who use streets and public transport more frequently – remain unknown. While literature is starting to discuss the weaknesses of the “point-fixed/uniform exposure” approach, there is a clear necessity of building up data to support specific air quality and medical research.\r\n\r\nLeveraging years of experience on emissions, and Computational Fluid Dynamics (CFD) modelling, Oxford Brookes University have developed a new ultra-high definition 3-Dimensional CFD urban model, capable of: predicting the complex dynamics of pollutants dispersion from moving traffic; and quantifying actual exposure for the public occupying the space. The model is computationally demanding, but offers a vast accuracy advantage compared to other approaches (e.g. Gaussian Plume Models) for application in dense urban environments.\r\n\r\nThis project aims to: increase the technical capabilities of the Oxford Brookes University model; perform its validation using purposely-collected field data; and carry out a case study on bus stop shelters, to assess the effective protection they may offer from short-term peak concentrations of air pollution. This was funded by UKRI grant NE/V002449/1 https://transition-air.org.uk/research/", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/34719/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177524/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177525/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177526/?format=api" ] }